
QGIS Application - Bug report #4670

v.build.all opens an empty module

2011-12-18 04:58 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 14562

Description

no error message, it just opens an empty tab

History

#1 - 2012-04-16 06:32 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Target version changed from Version 1.7.4 to Version 1.8.0

#2 - 2012-09-04 11:55 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#3 - 2014-06-20 05:33 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

an error message now shows, but it is not anymore important as using the qgis/grass plugin makes a lot less sense now that we have Processing.

Cannot start module v.build.all

LD_LIBRARY_PATH=/usr/lib/grass64/lib

QGIS_PREFIX_PATH=

command: /usr/lib/grass64/scripts/v.build.all --interface-description

GRASS_INFO_ERROR(15552,1): G_getenv(): Variable LOCATION_NAME not set GRASS_INFO_END(15552,1)
